<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<map xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../shared/xml/schema/fillTypes.xsd">

    <fillTypeCategories>
        <fillTypeCategory name="LOC_GRAINMILL">CRACKEDCORN CORNMEAL</fillTypeCategory>
        <fillTypeCategory name="LOC_PACKING">CRISPS KETCHUP SALAD SYRUP PELLETS SOYMILK FOOD OBJECT LIQUID REP</fillTypeCategory>
        <fillTypeCategory name="LOC_FARMPROD">FRENCHFRIES SORTEDPOTATOES NOODLES TOMATOSAUCE MIXSALAD OATDRINK OATMEAL POPCORN SOYDRINK STRAWBERRYICECREAM</fillTypeCategory>
        <fillTypeCategory name="LOC_DONUT">DONUT_GLAZED DONUT_STRAWBERRY DONUT_CHOCOLATE DONUTS</fillTypeCategory>
        <fillTypeCategory name="LOC_OTHERS">MAPLESYRUP</fillTypeCategory>
        <fillTypeCategory name="LOC_SEEDPOTATO">WASTEPOTATO SEEDPOTATO PREMIUMPOTATO PREMIUMBAGGED BAGGEDSEEDPOTATO</fillTypeCategory>
        <fillTypeCategory name="LOC_PAPER">EMPTYPALLET PAPER CARDBOARD</fillTypeCategory>
        <fillTypeCategory name="LOC_PLANTY">OATMILK SOYACUISINE SKYR TOFU TOFUROSSO SMOKEDTOFU</fillTypeCategory>
        <fillTypeCategory name="LOC_BARREL">BEAMS EMPTYBARREL BARKMULCH</fillTypeCategory>
    </fillTypeCategories>

</map>
